title image


Smiley Re: alles hier ...
Neuigkeit: Ich habe erst einmal das Problem 'Installationsquelle nicht aktualisiert' gelöst - da hatte sich bei YAST etwas (automatisch) eingetragen.

Danach konnte ich die 2 rpm-Dateien über YAST installieren (es kam keine Fehlermeldung) - nur fand ich nirgens FF 1.5.

So habe ich erst einmal FF 1.0.6 von den SuSE-CDs nachinstalliert.

Linux ist offenbar doch nicht so leicht zu verstehen...
Viele Grüße aus Sachsen
Rainer
Intel C2D E6600 2x 2,4 GHz auf Gigabyte GA-965GM-DS2 m. Intel G965; 2x 1 GB DDR2-RAM PC6400/800 CL5
Gibabyte GV-NX86T256H m. NVIDIA Geforce 8600GT
1x Samsung HD403LJ 400 GB S-ATA2 + 1x Samsung SP2504C 250 GB S-ATA2
Windows XP SP2; MS Office 2000


geschrieben von

Login

E-Mail:
  

Passwort:
  

Beitrag anfügen

Symbol:
 
 
 
 
 
 
 
 
 
 
 
 
 

Überschrift: